source: 'https://tripletwenty.net/wp-content/uploads/2017/05/adventurecorp_logo_s2.jpg'
filename: adventure-corp-s2e8
etag: '"75910-55033b32a47c0"'
last-modified: 'Tue, 23 May 2017 16:44:23 GMT'
expires: ''
